ifetch-tools (0.18.6-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Basic camera conf for rtsp-to-jpeg.sh in examples/ifetch-tools.conf and
    examples/cameras/camera_number.conf.
  * Bumper version for branch next to 0.18.6-next in ifetch and wwwifetch.
  * Adjust release in ifetch-tools-html-page/index.html.
  * Add image_url for rtsp-to-jpegs.sh usage in examples/ifetch-tools.conf and
    examples/cameras/camera_number.conf.
  * Cleaned up reference in htdocs/index.html.
  * Attempt to add locking and signal handling on helpers/rtsp-to-jpegs.sh.
  * Add default rtsp protocol to udp in helpers/rtsp-to-jpegs.sh.
  * Add hostname to logging in helpers/rtsp-to-jpegs.sh.
  * Initial commit to use temp image pulls for live and archive display groups
    in ifetch and wwwifetch.
  * Initial scratch work for cluster helper of helpers/rtsp-cluster.sh.
  * Prefix image name on helpers/rtsp-to-jpegs.sh
  * Adjusted log name and added version information on helpers/rtsp-to-jpegs.sh
  * Adjust ffmept timeout param for latest ffmpeg in helpers/rtsp-to-jpegs.sh
  * Basic camera conf for rtsp-to-jpeg.sh in examples/ifetch-tools.conf and
    examples/cameras/camera_number.conf.
  * Bumper version for branch next to 0.18.6-next in ifetch and wwwifetch.
  * Adjust release in ifetch-tools-html-page/index.html.
  * Add image_url for rtsp-to-jpegs.sh usage in examples/ifetch-tools.conf and
    examples/cameras/camera_number.conf.
  * Cleaned up reference in htdocs/index.html.
  * Attempt to add locking and signal handling on helpers/rtsp-to-jpegs.sh.
  * Add default rtsp protocol to udp in helpers/rtsp-to-jpegs.sh.
  * Add hostname to logging in helpers/rtsp-to-jpegs.sh.
  * Initial commit to use temp image pulls for live and archive display groups
    in ifetch and wwwifetch.
  * Initial scratch work for cluster helper of helpers/rtsp-cluster.sh.
  * Prefix image name on helpers/rtsp-to-jpegs.sh
  * Adjusted log name and added version information on helpers/rtsp-to-jpegs.sh
  * Adjust ffmept timeout param for latest ffmpeg in helpers/rtsp-to-jpegs.sh
  * Address old-fsf-address-in-copyright-file warning in debian/copyright.
  * Address Depends: lsb-base (>= 3.0-6) in debian/control.
  * Bump standards version in debina/control.
  * Address missing-systemd-service-for-init.d-script with
    debian/ifetch-tools.service file (Closes: #1039227).
  * Bump versions to 0.18.6 for upload in ifetch, wwwifetch,
    and ifetch-tools-html-page/index.html.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Richard Nelson <unixabg@gmail.com>  Thu, 01 Jan 2026 10:27:57 -0600

ifetch-tools (0.18.5-2) unstable; urgency=medium

  * Address old-fsf-address-in-copyright-file warning in debian/copyright.
  * Address Depends: lsb-base (>= 3.0-6) in debian/control.
  * Bump standards version in debina/control.
  * Address missing-systemd-service-for-init.d-script with
    debian/ifetch-tools.service file (Closes: #1039227).

 -- Richard Nelson <unixabg@gmail.com>  Thu, 01 Jan 2026 08:47:01 -0600

ifetch-tools (0.18.5-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Be more aggressive on ifetch-tools stop_daemon in debian/ifetch-tools.init.
  * Reduce wait time for service to fully die in debian/ifetch-tools.init.
  * Sync def of pullimage from ifetch to wwwifetch.
  * Improve logging and backup of logs for debug abilities in
    helpers/rtsp-to-jpegs.sh.
  * Update copyright in project files.
  * Update version to 0.18.4-next in ifetch and wwwifetch.
  * Adjust version number for release of 0.18.4 in ifetch and wwwifetch.
  * Adjust version for 0.18.5-next for next development in ifetch and wwwifetch.
  * Adjust debian/changelog for upload to mentors.
  * Bump debhelper-compat to 13 in debian/control.
  * Another adjustment on debian/changelog.
  * Adjust rtsp path to require authentication in wwwifech.
  * Using backtick for last line on log file info in wwwifetch.
  * Add note for path needed when using helpers/rtsp-to-jpegs.sh with
    ifetch-tools.
  * Drop auto disabled component in examples/ifetch-tools.conf.
  * Dropping fps from 10 to 5 on ffmpeg call in helpers/rtsp-to-jpegs.sh.
  * Improve live and archive views with a loading image in wwwifetch and
    htdocs/loading.gif.
  * Adjust version to 0.18.5 for next release in ifetch and wwwifetch.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 06 Sep 2021 12:43:08 -0500

ifetch-tools (0.18.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 0.15.24-1, 0.15.16-1, 0.15.15-1,
    0.15.12a-1.

  [ Richard Nelson ]
  * Minor adjustment on GC and log some memory info on ifetch.
  * Drop timeout wrapper and use built in timeout to image pull in ifetch.
  * Harmonize pullimage some in ifetch.
  * Add the constants and methods to the Object namespace for rmagick in
    ifetch.
  * Drop temp variable for file write and just write file in ifetch.
  * Send more forcefull kill signal in helpers/rtsp-to-jpegs.sh.
  * Bump version numbers in ifetch and wwwifetch.
  * Initial commit to Live View a given list of cameras with url param in
    wwwifetch.
  * Utilize log_files variable from examples/ifetch-tools.conf in ifetch.
  * Initial commit to Archive View a given list of cameras with url param in
    wwwifetch.
  * Drop cameraList sort for unique presentation in wwwifetch.
  * Adjust VER in ifetch and wwwifetch for release on master branch.

 -- Richard Nelson <unixabg@gmail.com>  Tue, 11 May 2021 08:37:14 -0500

ifetch-tools (0.18.2-2) unstable; urgency=medium

  [ Richard Nelson ]
  * Fix path for copy in debian/ifetch-tools.postinst (Closes: #985051).

 -- Richard Nelson <unixabg@gmail.com>  Fri, 12 Mar 2021 08:31:05 -0600

ifetch-tools (0.18.2-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Improve verbiage and test for ffmpeg failure in /helpers/rtsp-to-jpegs.sh.
  * Adjust watch file for tagging in debian/watch.
  * Bump version in ifetch, wwwifetch, and ifetch-tools-html-page/index.html
    for debian package upload.
  * Update manpages debian/manpages/ifetch.1 and debian/manpages/wwwifetch.1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Move examples to correct location on installs with ifetech-tools.examples
    and ifetch-tools.postinstall. Drop from ifetch-tools.install.
  * Add vcs fields to debain/control.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 11 May 2020 21:02:42 -0500

ifetch-tools (0.18.1-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Initial commit to pull in images from a directory of images in wwwifetch.
  * Improve motion when insufficient mddp in ifetch.
  * Step back one image to avoid any collision on CFile method in wwwifetch.
  * Initial commit to add a helper script for cameras that only offer a stable
    means to collect images via rtsp.
  * Bump version in ifetch, wwwifetch, and ifetch-tools-html-page/index.html
    for debian package upload.
  * Run wrap-and-sort -bast on debian/control.
  * Install helpers to /usr/share/ifetch-tools in debian/ifetch-tools.install.

 -- Richard Nelson <unixabg@gmail.com>  Sun, 15 Mar 2020 09:27:07 -0500

ifetch-tools (0.18.0-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Test for 0 mdpp and clean up logic for monitor feedback.
  * Drop mdpp logging and feedback since unify in monitor feedback.
  * Drop native changelog since only releasing as Debian package.
  * Updating copyright for year 2020.
  * Bump version in ifetch, wwwifetch, and ifetch-tools-html-page/index.html
    for debian package upload.
  * Update standards version to 4.4.1.
  * Adjust debian/ifetch-tools.postinst check for user group.
  * Adjust debhelper-compat to 12 in debian/control.

 -- Richard Nelson <unixabg@gmail.com>  Sun, 16 Feb 2020 10:25:36 -0600

ifetch-tools (0.17.2-2) unstable; urgency=medium

  [ Richard Nelson ]
  * Initial commit to drop page refresh with javascript for updating images
    in archive and live all camera viewing in examples/ifetch-tools.conf,
    templates/Archive, templates/Live, and wwwifetch.
  * Drop console.log output in templates/Arvhive and templates/Live.
  * Bump version numbers to 0.17.0 for ifetch and wwwifetch.
  * Correct format on wwwifetch.
  * Make camera status a def for later uses in wwwitetch.
  * Initial attempt to show status on archive and live dynamic pages
    in wwwifetch.
  * Drop multiple eval onn ifetch-tools.conf in wwwifetch.
  * Another pass to improve camera status on archive and live views in
    wwwifetch and added two image files htdocs/ccerror.jpg and
    htdocs/ccoffline.jpg.
  * Correct spelling error in html of height in wwwifetch.
  * Hard code navigation image listing in html/style.css.
  * Improve accessing local variables from global ifetch-tools.conf in
    wwwifetch.
  * Minor adjustments on templates Archive and Live.
  * Bump version in ifetch and wwwifetch for latest changes for testers.
  * Camera history requires collection daemon to be running for archive access.
    Drop link to camera history to avoid error when collection offline in
    wwwifetch.
  * Minor javascript race bug in templates/CameraHistory.
  * Bump version in ifetch, wwwifetch, and ifetch-tools-html-page/index.html
    for debian package upload.

 -- Richard Nelson <unixabg@gmail.com>  Sat, 19 Oct 2019 13:09:08 -0500

ifetch-tools (0.16.4-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Add image_url for SV3C ProHD 1080p in examples/ifetch-tools.conf and
    examples/cameras/camera_number.conf.
  * Fix format headers and copyright date in debian/copyright.
  * Update standards version to 4.4.0 in debian/control.
  * Drop condition around confmodule since already a dependency
    debian/ifetch-tools.postinst and ifetch-tools.postrm.
  * Correctly reference lsb-base entry on Depends in debian/control.
  * Switch to userdel/groupdel in debian/ifetch-tools.postrm.
  * Switch to debhelper-compat in debian/control.
  * Make a pass with wrap-and-sort -bast on debian files.
  * Bump version numbers for release on ifetch and wwwifetch files.

 -- Richard Nelson <unixabg@gmail.com>  Wed, 31 Jul 2019 09:16:03 +0200

ifetch-tools (0.16.2-1) experimental; urgency=low

  [ Richard Nelson ]
  * Correcting logic on ifetch to delete files when image_count is below
    what is stored on system.
  * Unify camera population for live and archive view on wwwifetch.
  * Adjusted VCS link in ifetch-tools-html-page/index.html.
  * Adjust copyright year to 2018.
  * Adjust Last updated in ifetch-tools-html-page/index.html.
  * Initial commit to unify the archive interface and drop split frames.
  * Improve navigation with looping play reverse, drop pause button, and
    adjust stop to pause on templates/CameraHistory.
  * Adding some formatting to presentation of history operations.
  * Minor adjustment in htdocs/style.css.
  * Improve right hand nav in htdocs/style.css and templates/CameraHistory.
  * Imporve margins on cameraHistory element in htdocs/style.css.
  * Bump version numbers in ifetch and wwwifetch for new interface.
  * Added onclick stop action to image in templates/CameraHistory.
  * Added onclick stop action when navigation menu selected in
    templates/CameraHistory.
  * Bump version numbers in ifetch and wwwifetch for interface updates.
  * Update copyright to 2019 for project files.
  * Update html page information on ifetch-tools-html-page/index.html.
  * Fix archive page to stay on archive listing in templates/Archive.
  * Added support for IPC-E3600 camera in examples cameras/camera_number.conf
    and ifetch-tools.conf.
  * On new history generations fix first image index in ifetch.
  * Add snapshot url for TV-IP314PI in examples/ifetch-tools.conf and
    examples/cameras/camera_number.conf. Snapshot url provided by
    Jason Hartgraves <jharttech@hotmail.com>.
  * Initial commit to improve image viewing on live and history presentation
    in wwwifetch and templates/CameraHistory.
  * Added support for RLC-410 camera in examples cameras/camera_number.conf
    and ifetch-tools.conf.
  * Improve package install and remove logic to address lintian warning of
    maintainer-script-should-not-use-recursive-chown-or-chmod.
  * Bump version numbers to 0.16.2 for next upload.
  * Bump Standards-Version to 4.3.0 in debian/control.

 -- Richard Nelson <unixabg@gmail.com>  Sun, 28 Apr 2019 09:28:43 -0500

ifetch-tools (0.15.26d-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Allow for adjusting playback speed at all times on
    templates/CameraHistoryPlayback.
  * Drop tabs for 2 space indention on htdocs/style.css.
  * Add some radius to tables in htdocs/style.css.
  * Improve html presentation on Archive and Live templates.
  * Adjust floating nav with border-radius on templates/CameraHistory.
  * Bump version to 0.15.26d for next release.
  * Improve presentation of default htdocs/index.html.
  * Bump Standards-Version to 4.1.0 (no changes required).
  * Adjust logo size on templates/LiveSingle.
  * Finish unify of presentation on templates/LiveSingle.
  * Drop /bin/sh to /bin/false shell on adduser call on
    debian/ifetch-tools.postinst.
  * Dropping libav-tools for ffmpeg on debian/control (Closes: #873193).

 -- Richard Nelson <unixabg@gmail.com>  Tue, 07 Nov 2017 21:47:36 +0100

ifetch-tools (0.15.26c-1) unstable; urgency=low

  [ Richard Nelson ]
  * Initial commit for continuous forward playback on
    templates/CameraHistoryPlayback.
  * Set playback speed limits on templates/CameraHistoryPlayback.
  * Adjust max forward playback speed limit on templates/CameraHistoryPlayback.
  * Bump version number to 0.15.26c on ifetch, wwwifetch and
    ifetch-tools-html-page/index.html.

 -- Richard Nelson <unixabg@gmail.com>  Tue, 06 Jun 2017 09:59:28 +0200

ifetch-tools (0.15.26b-1) experimental; urgency=low

  [ Richard Nelson ]
  * Initial commit to config files for marshal dumps with ifetch.
  * Initial commit, and a major one, to improve indexing on startup for
    systems with either a large number of cameras or with large history
    on ifetch.
  * Error trap imports of marshal .tstamp files on ifetch.
  * Update VER to 0.15.25 on ifetch for testing.
  * Update copyright from 2005-2016 to 2005-2018.
  * Correct starting image on collection logging on ifetch.
  * Correct starting image on collection logging on ifetch.
  * Display the date jump on navigation with the newest first on history
    instead of the oldest first on wwwifetch.
  * Initial commit of JQuery in htdocs/jquery with a symlink of jquery.js
    to jquery-3.1.1.min.js.
  * Adjust version number on wwwifetch for testing systems.
  * Shorten refresh rate on templates/LiveSingle.
  * Catch nil count for new cameras with no history on ifetch.
  * Initial commit for Amcrest camera support.
  * Initial commit for a new javascript playback interface.
  * Adjust link names on templates/ShowImages.
  * Added basic playback to templates/CameraHistoryPlayback.
  * Drop some tag syntax on templates/CameraHistoryPlayback.
  * Display image timestamp during playback on templates/CameraHistoryPlayback.
  * Migrate playback presentation to utilize javascript interface.
  * Revert "Initial commit of JQuery in htdocs/jquery with a symlink
    of jquery.js"
  * Bump version numbers on ifetch and wwwifetch for testers.
  * Add playback speed adjustment options on templates/CameraHistoryPlayback.
  * Correct missed updateNav image link to repopulate pane on the left on
    templates/CameraHistoryPlayback.
  * Adjust speed reset value to 1 on templates/CameraHistoryPlayback.
  * Alphabetize somewhat the example config files of examples/ifetch-tools.conf
    and examples/cameras/camera_number.conf.
  * Drop pageToBuildPlayback reference in wwwifetch and templates/ShowImage.
  * Initial commit to convert presentation style to css.
  * Initial commit to introduce dynamic setting to LiveSingle view by
    image_sleep variable for each camera.
  * Add play backward to templates/CameraHistoryPlayback.
  * Bump verstion number to 0.15.26b for testers on ifetch and wwwifetch.
  * Update version information on ifetch-tools-html-page/index.html.
  * Adjust debian package removal to remove /var/run/ifetch-tools
    and /var/lock/ifetch-tools directories.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 17 Mar 2017 10:21:26 -0500

ifetch-tools (0.15.24d7-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Initial attempt to reduce Live Image view flickering in browsers on
    wwwifetch and templates/LiveSingle.
  * Adjust formatting for image_watermark in
    examples/cameras/camera_number.conf.
  * Adjust version numbers in ifetch, wwwifetch, and
    ifetch-tools-html-page/index.html.

 -- Richard Nelson <unixabg@gmail.com>  Wed, 30 Nov 2016 15:34:34 -0600

ifetch-tools (0.15.24d6-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Add granularity of export video type in examples/ifetch-tools.conf
    and wwwifetch.
  * Correct notation on dynamic page creation of cameras on wwwifetch.
  * Clean up extra line and tabs to close response string on wwwifetch.
  * Initial commit for browser agnostic viewing on wwwifetch.
  * Adjust Content-Type to image/jpeg response for browser agnostic viewing
    on wwwifetch.
  * Adjust version numbers in ifetch, wwwifetch, and
    ifetch-tools-html-page/index.html.
  * Update copyright information on files.

 -- Richard Nelson <unixabg@gmail.com>  Sat, 08 Oct 2016 20:55:29 -0500

ifetch-tools (0.15.24d5-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Improve live and archive population to first consider system default then
    consider the camera.conf to overload settings in wwwifetch.
  * Included CLiveSingle to have the source in global config as well
    in wwwifetch.
  * Adjust version information on wwwifetch and ifetch.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 10 Jun 2016 09:01:03 -0500

ifetch-tools (0.15.24d4-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Corrected bug of not including image_addr_port on dynamic presentation in
    wwwifetch.
  * Added support for TP-Link NC220 in examples/ifetch-tools.conf and
    examples/cameras/camera_number.conf.
  * Updated information of BTS, PDO, PTS, and VCS in
    ifetch-tools-html/index.html.
  * Adding information about TP-Link NC220 to ifetch-tools-html/index.html.
  * Updating version information for release 0.15.24.d4 in ifetch, wwwifetch,
    and ifetch-tools-html.
  * Update ifetch and wwwifetch for deprecated syntax.

 -- Richard Nelson <unixabg@gmail.com>  Sat, 02 Apr 2016 18:30:19 -0500

ifetch-tools (0.15.24d3-1) unstable; urgency=medium

  [ Richard Nelson ]
  * General improvements for memory utilization and monitoring on ifetch,
    wwwifetch, templates/Monitor.
  * Attempt to improve memory utilization by RMagick on ifetch.
  * Attempt to improve memory information in wwwifetch.
  * Two fold attempt to convince browser to show the unique image and not
    cached, and reduce the need to watermark since the browser should not
    cache on wwwifetch.
  * Improved last commit to convince browser to show the unique image and not
    cached on wwwifetch.
  * Simplify image handling for watermarking and generalize garbage collection
    with a call every 100 images on ifetch.
  * Move rmagick to a gem call and hard code version to deal with mem leaking
    on ifetch.
  * Initial commit to offer dynamic presentation for live view of cameras on
    wwwifetch and templates/Live.
  * Initial commit to offer dynamic presentation for archive view of cameras
    on wwwifetch and templates/Archive.
  * Moved version number to the bottom on dynamic live and archive pages in
    templates/Live and templates/Archive.
  * Updated htdocs index.html and removed live.html and archive.html since we
    have added dynamic creation of pages.
  * Unify some navigation on the templates of Archive, Live, Monitor,
    and ShowImage.
  * Initial commit to support digest authentication for image collection.
  * Added information on using Trendnet TV-IP320PI camera.
  * Initial inclusion for using img alt infomration and including in dynamic
    pages for href title as well.
  * Initial commit for live camera view.
  * Add comment to point users for changelog info to just examine
    debian/changelog.
  * Revert to ruby-rmagick for package release cleanup.
  * Update ifetch-tools-html-page/index.html for package release 0.15.24.d3.
  * Remove test for existence of deluser and delgroup in
    debian/ifetch-tools.postrm to satisfy lintian.

 -- Richard Nelson <unixabg@gmail.com>  Sat, 12 Dec 2015 19:38:18 -0600

ifetch-tools (0.15.24d2-1) unstable; urgency=medium

  * Closing only stdin, stdout and stderr 0,1,2 on IO.for_fd() on
    wwwifetch (Closes: #779536).
  * Adjust class Monitor name to CMonitor in wwwifetch (Closes: #779532).
  * Adjusting VER for next release on wwwifetch.
  * Update copyright from 2005-2012 to 2005-2016.
  * Adjust Upstream-Homepage in debian/copyright (Closes: #779537).
  * Remove trailing whitespace on wwwifetch.
  * Remove unused array call in wwwifetch.
  * Upon a shutdown request stop camera collection as well in
    wwwifetch (Closes: #779539).
  * Minor adjustment for stop_all_cameras in wwwifetch.
  * Moving video export format from mpeg to mp4 in wwwifetch (Closes: #779538).
  * Renamed ifetch-tools.rubyforge.org ifetch-tools-html-page.
  * Updated url in ifetch-tools-html-pages/index.html.
  * Unify version number for VER in ifetch and wwwifetch for service release.
  * Improved video export for security of a more non deterministic structure
    on wwwifetch (Closes: #779614).

 -- Richard Nelson <unixabg@gmail.com>  Mon, 02 Mar 2015 22:18:41 -0600

ifetch-tools (0.15.24d-1) unstable; urgency=low

  * Updating to standards version 3.9.6.
  * Address postinst uses /usr/share/doc content, (Closes: #767859).
  * Adding Dutch translation of debconf messages from Frans Spiesschaert
    <Frans.Spiesschaert@yucom.be> (Closes: #767294).
  * Update Homepage in debian/control.
  * Update web page to remove rubyforge.org links.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 03 Nov 2014 13:14:00 -0600

ifetch-tools (0.15.24c-1) unstable; urgency=low

  * Update version references to 0.15.24c.
  * Address lintain issue of
    maintainer-script-should-not-use-adduser-system-without-home .
  * Drop depends of librmagick-ruby and now use ruby-rmagick (Closes: #731946).
  * Drop depends of ffmpeg and now use libav-tools (Closes: #728615).
  * Initial update on ifetch and wwwifetch for ruby1.9.x.
  * Dropping ruby1.8 support for current ruby.
  * Update init script with set -e at the top.
  * Update init script with call to /lib/lsb/init-functions.
  * Update debian/control to Build-Depends >=9.
  * Update debian/control to Standards-Version 3.9.5.
  * Update edit date on ifetch-tools.rubyforge.org home page.
  * Add Wanscam IP Camera to ifetch-tools.rubyforge.org home page.
  * Add D-Link DCS-930L to ifetch-tools.rubyforge.org home page.
  * Minor html correction on format of ifetch-tools.rubyforge.org home page.
  * Adding image_url for D-Link DCS-930L Camera.
  * Adding image_url for Wanscam IP Camera.
  * Correcting Panasonic BL-C210A entry.
  * Upload to unstable.

 -- Richard Nelson <unixabg@gmail.com>  Tue, 04 Feb 2014 14:30:00 -0600

ifetch-tools (0.15.24b-1) experimental; urgency=low

  * Correcting when image count should be decremented.

 -- Richard Nelson <unixabg@gmail.com>  Sun, 19 Aug 2012 13:15:00 -0600

ifetch-tools (0.15.24a-1) experimental; urgency=low

  * Add video_export_delay variable for tuning video delay speed.
  * Added image_watermark variable so timestamp is optional on images.
  * Change from info to warn on log messages when backing image count
    down after rescue.
  * Correct begin count number when no history and motion enabled.
  * Only set DRB exchange data and write image when we need to.
  * Add nicelevel on start-stop-daemon and set to 10.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 13 Jul 2012 17:10:00 -0600

ifetch-tools (0.15.24-1) experimental; urgency=low

  * Watermark image with date on write.
  * Added feature to export images to a video download.
  * Added depends of ffmepg for video download feature.

 -- Richard Nelson <unixabg@gmail.com>  Thu, 05 Jul 2012 17:42:00 -0600

ifetch-tools (0.15.23b-1) unstable; urgency=low

  * Fix unowned files remaining after purge (Closes: #668748).
  * Only prompt on purge in postrm.
  * Cleanup of getent in postrm.
  * Updated Standards-Version to 3.9.3.
  * Updated Copyright years.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 23 Apr 2012 16:57:00 -0600

ifetch-tools (0.15.23a-1) unstable; urgency=low

  * Fix missing > on navigation default.
  * Close option tag on navigation.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 6 Jun 2011 14:06:00 -0600

ifetch-tools (0.15.23-1) unstable; urgency=low

  * Add timeout for execution on pullimage call.
  * Cleanup on mdpp inclusion for monitor page.
  * Initial add of logging for mdpp tests.
  * Initial add of mdpplog.jpg image.
  * Initial add of mdpp log access from monitor page.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 15 Apr 2011 15:35:00 -0600

ifetch-tools (0.15.22f-1) unstable; urgency=low

  * Remove modulate call on difference prep due to high cpu utilization.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 01 Apr 2011 10:15:00 -0600

ifetch-tools (0.15.22e-1) unstable; urgency=low

  * Added date and uptime info to Monitor template.
  * Made version references consistent in templates.
  * Added prerm to ensure stop of running process on package removal.

 -- Richard Nelson <unixabg@gmail.com>  Sun, 27 Mar 2011 15:00:00 -0600

ifetch-tools (0.15.22d-1) unstable; urgency=low

  * Adding Japanease debconf translation from Nobuhiro Iwamats
    <iwamatsu@nigauri.org> (Closes: #602467).

 -- Richard Nelson <unixabg@gmail.com>  Fri, 31 Dec 2010 14:30:00 -0600

ifetch-tools (0.15.22c-1) unstable; urgency=low

  * Adding Brazilian Portuguese debconf translation from Adriano Rafael Gomes
    <adrianorg@gmail.com> (Closes: #602030).

 -- Richard Nelson <unixabg@gmail.com>  Thu, 04 Nov 2010 15:00:00 -0600

ifetch-tools (0.15.22b-1) unstable; urgency=low

  * Adding Italian debconf translation from Vincenzo Campanella
    <vinz65@gmail.com> (Closes: #599178).
  * Adding Vietnamese debconf translation from Clytie Siddall
    <clytie@riverland.net.au> (Closes: #598907).

 -- Richard Nelson <unixabg@gmail.com>  Tue, 05 Oct 2010 14:10:00 -0600

ifetch-tools (0.15.22a-1) unstable; urgency=low

  * Adding Danish debconf translation from Joe Dalton
    <joedalton2@yahoo.dk> (Closes: #598775).

 -- Richard Nelson <unixabg@gmail.com>  Fri, 01 Oct 2010 16:10:00 -0600

ifetch-tools (0.15.22-1) unstable; urgency=low

  * Adding Spanish debconf translation from Camaleón
    <noelamac@gmail.com> (Closes: #596788).
  * Adding Czech debconf translation from Michal Simunek
    <michal.simunek@gmail.com> (Closes: #596813).
  * Adding German debconf translation from Chris Leick
    <c.leick@vollbio.de> (Closes: #597497).

 -- Richard Nelson <unixabg@gmail.com>  Wed, 29 Sep 2010 16:40:00 -0600

ifetch-tools (0.15.21-1) unstable; urgency=low

  * Adding French debconf translation from Christian Perrier
    <bubulle@debian.org> (Closes: #594848).
  * Adding Swedish debconf translation from Martin Bagge
    <brother@bsnet.se> (Closes: #594080).
  * Adding Russian debconf translation from Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #593494).
  * Adding Portuguese debconf translation from Américo Monteiro
    <a_monteiro@netcabo.pt> (Closes: #593649).

 -- Richard Nelson <unixabg@gmail.com>  Thu, 02 Sep 2010 14:46:00 -0600

ifetch-tools (0.15.20-1) unstable; urgency=low

  * Changing debconf question to be ran each time.

 -- Richard Nelson <unixabg@gmail.com>  Thu, 29 Jul 2010 11:20:00 -0600

ifetch-tools (0.15.19-1) unstable; urgency=low

  * Adding debconf question for purge by Daniel Baumann <daniel@debian.org>.
  * Add purge of data, logs, and settings as configured from debconf question.
  * Set Default-Stop to 0 1 6 in .init.

 -- Richard Nelson <unixabg@gmail.com>  Tue, 27 Jul 2010 19:50:00 -0600

ifetch-tools (0.15.18-1) unstable; urgency=low

  * Move directory creation from .dirs to .postinst.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 12 Jul 2010 19:48:00 -0600

ifetch-tools (0.15.17-1) unstable; urgency=low

  * Move to common version number to match debian version.
  * Correct lintian errors.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 12 Jul 2010 13:52:00 -0600

ifetch-tools (0.15.16-1) unstable; urgency=low

  * Bumped version of wwwifetch to 0.8.8
  * Added ability for custom htdocs folder.

 -- Richard Nelson <unixabg@gmail.com>  Tue, 25 May 2010 22:06:00 -0600

ifetch-tools (0.15.15-1) unstable; urgency=low

  * Bumped version of ifetch to 0.14.8
  * Attempt to avoid nil split errors in Drb exchanges.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 05 Feb 2010 22:00:00 -0600

ifetch-tools (0.15.14-1) unstable; urgency=low

  * Attempt to prevent cached pages on templates.

 -- Richard Nelson <unixabg@gmail.com>  Tue, 05 Jan 2010 11:45:00 -0600

ifetch-tools (0.15.13-1) unstable; urgency=low

  * Bumped version of wwwifetch to 0.8.7
  -- Error testing on passed params.
  * Bumped versions in man pages and web page.
  * Updated Copyright years.

 -- Richard Nelson <unixabg@gmail.com>  Sun, 03 Jan 2010 22:15:00 -0600

ifetch-tools (0.15.12a-1) unstable; urgency=low

  * Bumped version of wwwifetch to 0.8.6
  -- Corrected spelling on variable name.
  -- Bumped versions in man pages and web page.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 07 Dec 2009 15:30:00 -0600

ifetch-tools (0.15.11-1) unstable; urgency=low

  * Bumped version of wwwifetch to 0.8.5
  -- Add basicView on images for various purposes.
  -- gsub code assistance from Mark Meves on irc.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 07 Dec 2009 13:30:00 -0600

ifetch-tools (0.15.10-1) unstable; urgency=low

  * Bumped version of ifetch to 0.14.7
  -- Remarked out some diag puts.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 04 Dec 2009 16:00:00 -0600

ifetch-tools (0.15.9-1) unstable; urgency=low

  * Bumped version of wwwifetch to 0.8.4
  -- More strict image pass to ShowImage

 -- Richard Nelson <unixabg@gmail.com>  Tue, 17 Nov 2009 16:00:00 -0600

ifetch-tools (0.15.8-1) unstable; urgency=low

  * Bumped version of ifetch to 0.14.6
  * Fixed nil entries when image count is reduced and image missing.
  * Bumped version of wwwifetch to 0.8.3

 -- Richard Nelson <unixabg@gmail.com>  Sun, 15 Nov 2009 20:00:00 -0600

ifetch-tools (0.15.7-1) unstable; urgency=low

  * Bumped version of ifetch to 0.14.5
  * Modified ifetch.png on missed images to a missed.jpg image.
  * Started keeping change log and will still include ifetch-tools/changelog.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 13 Nov 2009 21:47:00 -0600

ifetch-tools (0.15.6-1) unstable; urgency=low

  * Initial release.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 25 Sep 2009 21:00:00 -0600
